%
% DDS_tours.m
%
clc
clear all
close all
%
s_v = 1;
s_u = sqrt(2);
view_iter = 1000;
%
c = 2;
a = 1;
v = 0;
u = 0;
%
    figure
    hold on
for ii = 1:view_iter
    x = (c+a*cos(v))*cos(u);
    y = (c+a*cos(v))*sin(u);
    z = a*sin(v);

    v = v + s_v;
    u = u + s_u;
    
    plot3(x,y,z,'.')
end

%